.home {
    height: 100%;
    padding-top: 40vh;
    overflow: hidden;
    align-items: center;
    text-align: center;
    background: 
        linear-gradient(to right,
        rgba($primary-color, 0.9),
        rgba($primary-color, 0.3)
        ),
    url('../img/model-1.jpg') center top;
    background-size: cover;

    &__name {
        font-size: 5rem;
        padding-bottom: 1rem;
        margin-top: 1rem;
        border-bottom: 2px solid set-text-color($primary-color);

        &--last {
            color: $secondary-color;
            font-weight: 700;
        }
    }
}